body{
	margin: 0;
	padding: 0;
	color: #FFDFD3;
}


.topnav {
  background-color: #957DAD;
  overflow: hidden;
  max-width: 100%;
}

.topnav a {
  float: right;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}


.image-display{
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 20px;
}

.title{
	text-align: center;
	color: #957DAD;
	font-family: 'Shrikhand', cursive;
	font-size: 50px;

}

/*PRODUCT LISTINGS*/

.listing-container{
	margin-left: 60px;
	padding: 20px;
	margin-bottom: 50px;
	padding-bottom: 30px;
}

.product-one{
	background-color: #FFDFD3;
	position: absolute;
	float: left;
	margin-left: : 40px;
	width: 340px;
	height: 300px;
}

	
.product-two{
	background-color: #FFDFD3;
	position: absolute;
	float: left;
	margin-left:  380px;
	width: 340px;
	height: 300px;
}



.product-three{
	background-color: #FFDFD3;
	position: absolute;
	float: left;
	margin-left:  760px;
	width: 340px;
	height: 300px;
}

.product-four{
	background-color: #FFDFD3;
	position: absolute;
	float: left;
	margin-left:  220px;
	margin-top: 340px;
	width: 340px;
	height: 300px;
}


.product-five{
	background-color: #FFDFD3;
	position: absolute;
	float: left;
	margin-left:  600px;
	margin-top: 340px;
	width: 340px;
	height: 300px;
}




p {
	color: #957DAD;
	font-size: 18px;
	font-family: 'Ubuntu Mono', monospace;
	text-align: center;
	padding-top: 5px;
}

#product-text{
	padding-top: 10px;
	color: white;
	font-size: 30px;
	text-align: center;
	font-family: 'Caveat', cursive;
}

#img-products{
	position: relative;
	margin-top: 10px;
	border-radius: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	
}

.options{
	position: absolute;
	color: black;
	margin-top: 25px;
	right: 210px;
	width: 100px;
	font-size: 18px;
	font-family: arial;
	/*margin-right: 600px;*/
}

.b{
	position: absolute;
	color: white;
	top: 250px; 
	right: 30px;
	font-size: 18px;
	background-color: #E0BBE4;
	border-color: white;
	width: 120px;
	border-width: 2px;
	text-align: center;
	border-radius: 5px;
	font-family: 'Ubuntu Mono', monospace;

}

.b:hover {
  background-color: whit; 
  color: #957DAD;
}

.pricing{
	color: white;
	font-size: 18px;
}

.name{
	top: 1220px;
	color: #957DAD;
	font-size: 15px;
	font-family: 'Ubuntu Mono', monospace;
	position: absolute;
}
